/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "BetterZip がパスワードを受け付けない場合、アーカイブが壊れている可能性があります。";

/* No comment provided by engineer. */
"New password" = "新しいパスワード";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "パスワード保護";

/* No comment provided by engineer. */
"Password:" = "パスワード:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "このパスワードは新規アーカイブに使用";

/* No comment provided by engineer. */
"Verify:" = "確認:";

